从 Insight 的早期版本升级到 7.2 或更高版本

要从 OnCommand Insight 的早期版本升级到 7.2 或更高版本,必须将您的 Windows 安装迁移到 Linux。